@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), 
  		local('RobotoCondensed-Regular'), 
  		url(fonts/RobotoCondensed.woff) format('woff');
}

@font-face {
  font-family: 'Julius Sans One';
  font-style: normal;
  font-weight: 400;
  src: local('Julius Sans One'), 
  local('JuliusSansOne-Regular'), 
  url(fonts/JuliusSansOne.woff) format('woff');
}

body {
	#background-attachment: scroll;
    #background-clip: border-box;
    color: black;
    background-color: darkgreen;

}
h2,h3,h4,h5,h6 {
	font-family: Roboto Condensed
}
h1 {
	color: #9F6;
    font-family: Julius Sans One
}

h2 {
	font-size: 25px;
	color: #FFFF00;
	margin: 0;
}
h3, h4, h5, h6 {
	color: #390;
}

.logoFont {
 color: #9F6	
}
#logo
{
	left:10px;
	height: 112px;
	width: 199px;
	margin-right:20px;
	background:
		url(../images/logo.png) no-repeat top left;
}
.shadow {
	-moz-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
	box-shadow: 0 4px 8px rgba(0,0,0,0.5);
}

.bottomRight
{
	text-align: right;
	position: right bottom; 
}
.floatLeft
{
	float: left
}
.floatRight
{
	float: right;
}
.centre{
	text-align: center
}
.lpad {
	padding-left: 10px;
}
.rpad {
	padding-right: 10px;
}
.contentArea
{
	min-height: 220px
}


.icon-phone {
	background-image: url(img/ui-icons-phone.png);
	background-repeat: no-repeat;
}
.icon-mobile-phone {
	background-image: url(img/ui-icons-mobile-phone.png);
    background-position: center center;
	background-repeat: no-repeat;
}
.disclaimer
{
	font-size: 10px;
	margin-left:10px;
	text-align: left;
}
.copyright
{
	font-size: 10px;
	margin-right:10px;
	text-align: right;
}
.italics
{
	font-style: italic;
}
.emphasis {
	font-weight: bold;
	color: #390;
	font-style: italic; 
}
.well
{
	text-align: left;;
	background-color: #ffc;
	border-color: #fc3
}

 .slide {
   position: relative;
 }
 .slide .inner {
   position: absolute;
   left: 0;
   bottom: 0;
 }



.womoWidgetInclude
{
    float: right;
    height: 270px;
    width: 350px
}

#financialPillarOff
{
    text-align: center;
    min-height: 170px;
    background-image: url("../images/pillars/financialOff.png");
    background-repeat: no-repeat;
    background-position: center 30px
}
#financialPillarOn
{
    text-align: center;
    min-height: 170px;
    background-image: url("../images/pillars/financialOn.png");
    background-repeat: no-repeat;
    background-position: center 30px
}

#container {
	background-color: #008000
}
#house
{
	text-align: center;
	min-height: 460px;
	background-image: url("../images/4pillars.png");
	background-repeat: no-repeat;
	background-position: center bottom
}

#superannuationPillarOff
{
	text-align: center;
	min-height: 170px;
	background-image: url("../images/pillars/superannuationOff.png");
	background-repeat: no-repeat;
	background-position: center 30px
}

#superannuationPillarOn
{
    text-align: center;
    min-height: 170px;
    background-image: url("../images/pillars/superannuationOn.png");
    background-repeat: no-repeat;
    background-position: center 30px
}


#investmentPillarOff
{
	text-align: center;
	min-height: 170px;
	background-image: url("../images/pillars/investmentOff.png");
	background-repeat: no-repeat;
	background-position: center 30px
}


#investmentPillarOn
{
    text-align: center;
    min-height: 170px;
    background-image: url("../images/pillars/investmentOn.png");
    background-repeat: no-repeat;
    background-position: center 30px
}

#protectionPillarOff
{
	text-align: center;
	min-height: 170px;
	background-image: url("../images/pillars/protectionOff.png");
	background-repeat: no-repeat;
	background-position: center 30px
}


#protectionPillarOn
{
    text-align: center;
    min-height: 170px;
    background-image: url("../images/pillars/protectionOn.png");
    background-repeat: no-repeat;
    background-position: center 30px
}
#footer {
	color: #ECECED
}
#footer h4 {
	color:#fff;
	text-shadow: 3px 3px 3px #222;
	margin-bottom:.5em;
}

.disclaimerBand
{
    padding-left:10px;
    padding-right: 10px;
	background-color:#306;
	position:relative;
	width: 1020px;
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
	
}
#footer a, .footerBand a {
	color:#999;
}
#footerSubContent
{
	display: hide	
}
.footerRow {
	#background: url("../images/greyTexture2.png") repeat-x;
	background-color: #434343;
	padding-left:10px;
    padding-right: 10px;
	width: 1020px;
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}
.footerBand {
    padding-left:10px;
    padding-right: 10px;
	background:#333;
	position:relative;
	width: 1020px;
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}
.footerBand a {
	padding:10px;
	display:inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footerBand a:hover {
	background-color:#222;
}



#header
{
	margin-top: 40px;
    margin-bottom: 20px;
	padding:10px;
    padding-bottom: 10px;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	*zoom:1;  
	width: 1020px;
	background: #e3c765;
	background-image: url("../images/zengbg-1.png"), url("../images/zengbg-2.png");
	background-repeat: repeat-x, repeat;
}

#mainContent {
	background: white;
	padding:10px;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	*zoom:1;	 
	width: 1020px;
    min-height: 300px;
}

.white {
 	background-color: white
	
}

.carousel-inner>.item>img {
	margin-left:20px
}
.carousel-caption {
  margin-left:20px;
  padding-top: 0px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 0px;
  margin-top: 180px;
  heigh: 60px;
  max-width: 890px;
  max-height: 60px;
  color: #FFFFFF

}
.carousel-control {
   height: 100px;
   margin-top: 0;
   font-size: 40px;
   text-shadow: 0 1px 1px rgba(0,0,0,.5);
   background-color: transparent;
   border: 0;
   z-index: 10
}
.carousel-indicators {
   right: 25px;
}
.navbar-inner {
  border-color: black;
  background-color: #2c2c2c; /* fallback color, place your own */

  /* Gradients for modern browsers, replace as you see fit */
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;

  /* IE8-9 gradient filter */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}

 .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {

   background-color: #c4e3f3;
  
 }
.navbar .nav > li > a {
    color: gainsboro;
    text-shadow:   none;
    font-weight: bold;

}
.well
{
	padding-top:0px;
}

.view-enter, .view-leave,.slide-enter, .slide-leave,.wave-enter, .wave-leave {
    -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    -moz-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    -o-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
    transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}

.view-enter {
    opacity:0;
    left:100px;
    width:100%;
    position:absolute;
}
.view-enter.view-enter-active {
    left:0;
    opacity:1;
}

.view-leave {
    position:absolute;
    left:0;
    width:100%;
    opacity:1;
}
.view-leave.view-leave-active {
    left:-100px;
    opacity:0;
}

.wave-enter {
    position:absolute;
    left:100%;
}

.wave-enter-active {
    left:0;
}

.wave-leave {
    position:absolute;
    left:0;
}

.wave-leave-active {
    left:-100%;
}

.slide-frame {
    position:relative;
    min-height:300px;
    overflow:hidden;
}

.slide-frame > div {
    width:100%;
}

.slide-enter {
    position:absolute;
    left:0;
    top:-100px;
}

.slide-enter-active {
    top:0;
}

.slide-leave {
    position:absolute;
    top:0;
}

.slide-leave-active {
    top:200px;
}

.horizontal {
    display: inline;
}